<configs>
	<append xpath="/recipes">
<recipe name="vehicleWitosFAVPlaceable" count="1" craft_time="600" craft_area="workbench" tags="workbenchCrafting">
				<ingredient name="vehicleWheels" count="5"/>
				<ingredient name="vehicleTruck4x4Accessories" count="1"/>
				<ingredient name="vehicleTruck4x4Chassis" count="1"/>
				<ingredient name="smallEngine" count="1"/>
				<ingredient name="carBattery" count="2"/>
		</recipe>
	</append>
 </configs>